.page-id-2241 .entry-title {
  text-align: center;
}

.wpb_wrapper  {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.wpb_wrapper .address-box {
  width: 60%;
  margin: 0 auto;
}

.wpb_wrapper .address-box p {
  width: 100%;
  text-align: center;
}

.wpb_wrapper .address-box .info {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: start;
}

.wpb_wrapper .address-box .info .info {
  width: 100%;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: start;
}

.wpb_wrapper .address-box .contact-box {
  width: 100%;
}

.wpb_wrapper .address-box .contact-box .block-heading {
  text-align: center;
}

.wpb_wrapper .address-box .wpcf7-form label,
.wpb_wrapper .address-box .wpcf7-form input {
  width: 100%;
}

.wpb_wrapper .address-box .contact-box div {
  margin-top: 0 !important;
}

@media (max-width: 1024px) {
  .wpb_wrapper .address-box {
    width: 100%;
  }

  .wpb_wrapper .address-box .info {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
  }
}